<?xml version="1.0" encoding="UTF-8"?>

<project>
  <extend>${basedir}/../project.xml</extend>
  <pomVersion>3</pomVersion>
  <id>maven-jar-plugin</id>
  <name>Maven Jar Plug-in</name>
  <currentVersion>1.2-SNAPSHOT</currentVersion>
  <description/>
  <shortDescription>Java Project Management Tools</shortDescription>
  <url>http://maven.apache.org/reference/plugins/jar/</url>
  <siteDirectory>/www/maven.apache.org/reference/plugins/jar/</siteDirectory>
  <repository>
    <connection>scm:cvs:pserver:anoncvs@cvs.apache.org:/home/cvspublic:maven/src/plugins-build/jar/</connection>
    <url>http://cvs.apache.org/viewcvs/maven/src/plugins-build/jar/</url>
  </repository>
  <developers/>
  
  <dependencies>
    <dependency>
      <groupId>commons-jelly</groupId>
      <artifactId>commons-jelly-tags-velocity</artifactId>
      <version>20030303.205659</version>
      <properties>
        <classloader>root.maven</classloader>
      </properties>
    </dependency>
    
    <dependency>
      <id>velocity</id>
      <version>1.4-dev</version>
    </dependency>
    
  </dependencies>
</project>
